@mixin desktop-only() {
  @include mobile() {
    display: none !important;
  }
}

@mixin mobile-only() {
  @include desktop() {
    display: none !important;
  }
}

@mixin desktop() {
  @media only screen and (min-width: $screen-lg) {
    @content;
  }
}

@mixin mobile() {
  @media only screen and (max-width: $screen-md-max) {
    @content;
  }
}